# Generated by Django 4.0.3 on 2022-05-11 12:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0015_alter_serviceappointment_status'),
    ]

    operations = [
        migrations.AddField(
            model_name='automobilevo',
            name='sale_status',
            field=models.CharField(max_length=20, null=True),
        ),
    ]
